Subject: Ticket Assigned - late delivery to store
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 06 Feb 2021 09:11:27 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery to store Wriggly  Doberman                    Hello           12:59 PM, 06th Feb                   Bot                   أهلا مرة أخرى!           12:59 PM, 06th Feb                     Wriggly  Doberman                    6268562333           12:59 PM, 06th Feb                     Wriggly  Doberman                    Now what           12:59 PM, 06th Feb                     Wriggly  Doberman                    How many more days to pick up           01:00 PM, 06th Feb                   Yahya                   Hi, Thank you for contacting us.my name is Yahya, How may I help you?           01:00 PM, 06th Feb                   Yahya                   Please accept our apologise for inconvenience caused.           01:00 PM, 06th Feb                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           01:00 PM, 06th Feb                   Yahya                   Please accept our apologise for inconvenience caused.           01:01 PM, 06th Feb                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           01:01 PM, 06th Feb                     Wriggly  Doberman                    From three days           01:02 PM, 06th Feb                     Wriggly  Doberman                    Telling me the same           01:02 PM, 06th Feb                     Wriggly  Doberman                    Just tell me when I can pickup           01:02 PM, 06th Feb                     Wriggly  Doberman                    What is this           01:02 PM, 06th Feb                     Wriggly  Doberman                    3 5 days working           01:02 PM, 06th Feb                     Wriggly  Doberman                    Already 8 days now           01:02 PM, 06th Feb                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           01:03 PM, 06th Feb                   Yahya                   Are you still with us???           01:04 PM, 06th Feb                     Wriggly  Doberman                    Yes           01:04 PM, 06th Feb                     Wriggly  Doberman                    I am here           01:04 PM, 06th Feb                     Wriggly  Doberman                    I don't want any email just tell when I can receive           01:04 PM, 06th Feb                   Yahya                   We would like to inform you that your case has been escalated to the concern team to deliver your order as soon as possible and they will contact  you through your mail           01:05 PM, 06th Feb                     Wriggly  Doberman                    This is pickup           01:06 PM, 06th Feb                     Wriggly  Doberman                    Not delivery           01:06 PM, 06th Feb                   Yahya                   i meant when the order deliver to the store           01:08 PM, 06th Feb                     Wriggly  Doberman                    And when exactly           01:09 PM, 06th Feb                   Yahya                   do you have any other query ???           01:09 PM, 06th Feb                   Yahya                   within 24-48hrs           01:10 PM, 06th Feb                   Yahya                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:10 PM, 06th Feb                     Wriggly  Doberman                    Tell me that time           01:11 PM, 06th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2062360